if not exist "%WINDIR%\Microsoft.NET\Framework\v2.*" (
echo 该网站需要您的操作系统支持.Net环境，将转向下载页面：
start http://www.microsoft.com/zh-CN/download/details.aspx?id=1639
pause
) else (
start bin/Qianbo.exe auto
)
exit